# -*- rpm-spec -*-
# $Id: xemacs-sml-mode,v 1.3 2002/12/21 17:34:29 lioka Exp $

%define xemacs_package sml-mode

Name: xemacs-sml-mode
Version: 0.05
Release: alt2

Summary: SML editing support
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-mail-lib xemacs-fsf-compat xemacs-edit-utils

BuildArch: noarch
BuildPreReq: xemacsen

%description
SML editing support

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 0.05-alt2
- #1531 fixed

* Mon Dec 16 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 0.05-alt1
- 0.05

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 0.03-alt1
- first build for %distribution distribution

